{
	"name": "@kk/api",
	"type": "module",
	"exports": {
		".": {
			"default": "./src/index.ts"
		},
		"./*": {
			"default": "./src/*.ts"
		}
	},
	"scripts": {},
	"dependencies": {
		"@kk/auth": "workspace:*",
		"@kk/db": "workspace:*",
		"@kk/env": "workspace:*",
		"@orpc/client": "catalog:",
		"@orpc/openapi": "catalog:",
		"@orpc/server": "catalog:",
		"@orpc/zod": "catalog:",
		"dotenv": "catalog:",
		"drizzle-orm": "^0.45.1",
		"nodemailer": "^8.0.2",
		"zod": "catalog:"
	},
	"devDependencies": {
		"@kk/config": "workspace:*",
		"@types/nodemailer": "^7.0.11",
		"typescript": "catalog:"
	}
}
